### Property

# Shumate PathLayer:fill-color

since: 1.0

#### Declaration

    property fill-color: Gdk.RGBA [ read, write ]

#### Description [src]

The path’s fill color.

Type: | `GdkRGBA`
Available since: | 1.0

Getter method | `shumate_path_layer_get_fill_color()`
Setter method | `shumate_path_layer_set_fill_color()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no